WMUSIC(1)

NAME
wmusic - a remote-control DockApp for xmms

SYNOPSIS
wmusic [options]

DESCRIPTION
This manual page documents briefly the wmusic command. wmusic is a dockapp that remote-controls xmms. Features include VCR-style controls, Time and Playlist display, supa stylee rotating arrow, hiding of the xmms windows and reactive interface.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

-c, --command <program>
    Use <program> as the command to launch XMMS. You can start XMMS by a double-click into the status part of wmusic.

-d, --display host:display[.screen]
    specifies the X server to contact; see X(1).

-r, --run
    Run XMMS on startup.

-R, --run-exclusive
    Run XMMS on startup, exit when xmms exits.

-s, --session <number>
    Wich XMMS Session to use.

-t, --title
    Shows title instead of kbps by default.

-u, --hide
    Hide XMMS windows on startup.

-V, --volume
    Stepping of the wheel volume control (in percent).

-x, --wmxmms
    Use wmxmms-like show and hide. Just hide the main XMMS window. If you do not use this parameter, wmusic show and hide the main, playlist and equaliser windows. You can toggle the hide function by pressing with the middle button into the status part of wmusic.

-w, --windowed
    Run in windowed mode. Use this, if you want to run wmusic in the AfterStep wharf.

-a, --rotate-arrow
    Stop the rotating arrow when wmusic is paused.

-l, --time-left
    Start wmusic with the display showing time left instead of time elapsed.

SEE ALSO
xmms(1x),wmaker(1x)

AUTHOR
wmusic was originally written by Bastien Nocera <hadess@hadess.net> and it is now maintained by John Chapin <john+wmusic@jtan.com>. This manual page was written by Alain Schroeder <alain@debian.org>, for the Debian GNU/Linux system (but may be used by others).